Bug 747402 - screen locking is hardwired to 5 minutes
screen locking is hardwired to 5 minutes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-19 13:41 EDT by Doug Maxey
Modified: 2011-11-04 09:44 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-04 09:44:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Doug Maxey 2011-10-19 13:41:45 EDT
Description of problem:

Regardless of the settings for the timeout for the screensaver, it 
always appears after 5 minutes.

Version-Release number of selected component (if applicable):
gnome-screensaver-3.2.0-1.fc16.x86_64

How reproducible:

100%

Steps to Reproduce:
1. go though the control panel to set the screensaver timeout to 1 hour
2. wait 5 minutes.
3.
  
Actual results:

screensaver appears after 5 minutes.

Expected results:

screensaver should have been activated after 1 hour

Additional info:
Comment 1 Doug Maxey 2011-10-19 14:14:01 EDT
if it makes any difference, from lspci:
01:00.0 VGA compatible controller: ATI Technologies Inc Juniper LE [AMD Radeon HD 6700 Series]
Comment 2 Matthias Clasen 2011-10-24 13:58:22 EDT
Sounds like you may experience https://bugzilla.gnome.org/show_bug.cgi?id=660482

Try updating to GNOME 3.2.1, and see if the problem goes away ?
Comment 3 Doug Maxey 2011-10-26 15:44:38 EDT
Is 3.2.1 in updates-testing, or do I need to build it?
Comment 4 Matthias Clasen 2011-10-26 16:20:56 EDT
it is already out of testing
Comment 5 Matthias Clasen 2011-11-04 09:44:49 EDT
assuming this is fixed, then.

Note You need to log in before you can comment on or make changes to this bug.